[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# DbgS

Creates a formatted debugger message with values from the TFontStyles set.

## Declaration

Source position: graphics.pp line 2054

`function DbgS(`
`const Style: TFontStyles`
`):string; overload;`

## Arguments

`Style` |  | Set of TFontStyle values included in the formatted string.

## Function result

Message formatted for use in the debugger.

## Description

The return value contains the formatted set of font styles, with content like:

    'fsBold,fsItalic,fsStrikeout,fsUnderline'